v6

Errors

v6-0.045 has the following 2 errors.

CategoryError
no_pod_errorsv6-0.045/lib/Perlito/Python/Prelude.pm -- Around line 21: =begin without a target?Around line 53: '=end' without a target?
use_warningsv6